version: 0.23.1
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: oRS5u8lkQOmKh+Q59mz+Vqb6onN8rQRpMOMRWRSKFjG++xtL9xTdemCbaHT7WhEdfz4vKJ+myb1bmbdQBa9Ehw==
    size: 180906858
    blockMapSize: 190134
path: PrivacySafe-arm64.AppImage
sha512: oRS5u8lkQOmKh+Q59mz+Vqb6onN8rQRpMOMRWRSKFjG++xtL9xTdemCbaHT7WhEdfz4vKJ+myb1bmbdQBa9Ehw==
releaseDate: '2024-12-12T20:29:33.286Z'
